* {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "microsoft yahei";
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

.container {
	background: #f7f8fa;
	height: auto;
	overflow: hidden;
	padding-top: 60px;
	padding-bottom: 80px;
}

.price {
	width: 1200px;
	margin: 0 auto;
}

.price h2 {
font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999999;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 100;
    padding-bottom: 20px;
	text-align:center;
}
.price p {
	font-size: 40px;
    color: #333333;
    font-weight: bold;
    line-height: 45px;
    margin-bottom: 12px;
	text-align:center;
}

.price p span {
    font-size: 40px;
    color: #e94709;
    font-weight: bold;
    line-height: 45px;
}
.price .category {
	width: 1180px;
	overflow: hidden;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	margin-left: 10px;
}

.price .category:after {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 1px;
	/*background-color: #EDEDED;*/
	z-index: 2;
}

.price .category:before {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 1px;
	/*background-color: #EDEDED;*/
	z-index: 2;
}

.price .category a:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.price .category .prev {
	display: none;
	position: absolute;
	top: 0;
	width: 59px;
	height: 100%;
	box-shadow: 0 0 3px #c6c6c7;
	background: #fff;
	text-align: center;
	font-size: 0;
	left: 0;
	border-right: 1px solid #e1e3e6;
}

.price .category .prev span {
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	height: 14px;
	background-repeat: no-repeat;
	background-image: url(../images/arrow.svg);
	background-position: 96.77% 25%;
	background-size: initial;
}

.price .category .next span {
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	height: 14px;
	background-repeat: no-repeat;
	background-image: url(../images/arrow.svg);
	background-position: 61.29% 25%;
	background-size: initial;
}

.price .category .next {
	position: absolute;
	top: 0;
	width: 59px;
	height: 100%;
	box-shadow: 0 0 3px #c6c6c7;
	background: #fff;
	text-align: center;
	font-size: 0;
	right: 0;
	border-left: 1px solid #e1e3e6;
}

.price .category ul li {
	/*display: table-cell;
	white-space: nowrap;
	font-size: 14px;
	text-align: center;
	border-bottom: 3px solid transparent;
	cursor: pointer;
	position: relative;
	padding: 18px 60px;*/display: inline-block;
    height: 45px;
    line-height: 45px;
    padding: 0 30px;
    margin: 0 13px;
    color: #fff;
    font-size: 16px;
    background: #e94709;
    border: 0px solid #c0c0c0;
}

.price .category ul li.active {
	/*border-bottom-color: #00a4ff;
	color: #00a4ff;*/background: #ff7800;
    border: 0px solid #004892;
}

.price .cont {
	display: none;
}

.price .cont.active {
	display: block;
}

.price .cont ul li {
	/*width: 280px;*/
	float: left;
	margin: 0 10px;
	box-sizing: border-box;
}

.price .cont ul li:nth-child(4n) {
	margin-right: 0px!important;
}

.price .cont ul li a {
	display: block;
	border: 1px solid #E5E5E5;
	background-color: #fff;
	/*margin-top: 20px;*/
	padding: 13px 20px 15px;
}

.price .cont ul li a:hover {
	box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .1);
	border-color: rgba(229, 229, 229, .73);
}

.price .cont ul li a:hover .cont_main h3.title {
	color: #00a4ff;
}

.price .cont ul li a .cont_main {
	display: table-cell;
	vertical-align: top;
}

.price .cont ul li a .cont_main h3.title {
	font-size: 18px;
	font-weight: 400;
	color: #333;
	line-height: 32px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	text-overflow: ellipsis;
	text-align:center;
}

.price .cont ul li a .cont_main p.desc {
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	height: 42px;
	margin-top: -2px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
/*	index_news css	*/
.index_news{
	/*background: #f5f5f5;*/
	padding:40px 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.index_news dl{
	background: #fff;
	padding: 12px;
	width: 31.3333%;
	float: left;
	margin-top: 40px;
	position: relative;
}
.index_news_class{
	color: #333;
	font-size: 20px;
	border-bottom: 1px #ffa800 solid;
	padding: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.index_news_class span{
	color: #999;
}
.index_news_class a{
	font-size: 16px;
	color: #ffa800;
	float: right;
}
.index_news dl:nth-of-type(2){
	margin-left: 2%;
}
.index_news dl:nth-of-type(3){
	float: right;
}
.index_news dl dt{
	width: 96%;
	padding: 2%;
	overflow: hidden;
}
.index_news dl dt .index_news_img{
	width: 150px;
	float: left;
}
.index_news dl dt .index_news_info{
	width: 200px;
	float: right;
}
.index_news dl dt .index_news_info h2{
	font-size: 16px;margin-bottom: 10px;
	color: #5a5a5a;
}
.index_news dl dt .index_news_info p{
	color: #999;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 18px;
}
.index_news dl dt .index_news_info a{
	font-size: 14px;
	color: #ffa800;
}
.index_news dl dd a{
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 42px;
	padding:0 2%;
	border-bottom: 1px #ccc solid;
}
.index_news dl dd a span{
	float: right;
	color: #999;
}
.index_news dl dd:last-child a{
	border:0;
}
.index_news dl:hover dd{
	display: block;
} 
.index_news dl:hover dd a:hover{
	color: #e94709;
}
 .topimg{
	width: 378px;
    height: 282px; display:block;
    overflow: hidden; /*padding:2px;*/ border:1px solid #c0c0c0;
	margin-bottom:20px;
	}
 .topimg img{
	max-width:100%;
	max-height:282px;
	transform: scale(1);
	transition: all 1s ease-out;
	}
.topimg img{
	transform: scale(1.2);
	}
	.title{
    height: 44px;
    display: block;
    text-align: center;
    line-height: 44px;
    font-size: 16px;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}